<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Drawign-App</title>
    <link rel="stylesheet" href="./style.css">
    <script src="./index.js" defer></script>
</head>
<body>
    <canvas id="canvas" width="800" height="800"></canvas>
        <div class="toolbox">
            <button id="decrease">-</button>
            <span id="size">30</span>
            <button id="increase">+</button>
            <input type="color" id="color" />
            <button id="clear">💩</button>
        </div>
    
</body>
</html>